## django-maintenancemode 0.11.7+git221001

=== example/requirements.txt ===
django
django-appconf
ipy
