## django-maintenancemode 0.11.2

=== debian/changelog ===
django-maintenancemode (0.11.2-3) unstable; urgency=medium

  * Add missing autopkgtest depends

 -- Scott Kitterman <scott@kitterman.com>  Sat, 19 Jan 2019 10:01:05 -0500

django-maintenancemode (0.11.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout

  [ Scott Kitterman ]
  * Add d/p/0001-Add-tests-from-upstream-Git.patch so we have tests to run
  * Execute tests during build
  * Add autopkgtest
  * Bump standards-version to 4.3.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 18 Jan 2019 19:06:44 -0500

django-maintenancemode (0.11.2-1) unstable; urgency=medium

  * Initial release. (Closes: #843889)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 10 Nov 2016 09:08:10 -0500
