=== debian/tests/control ===
Tests: py2 py3
Depends: @, python, python-setuptools, python-django, python-django, python-django-appconf, python-ipy, python3-all, python3-setuptools, python3-django, python3-django, python3-django-appconf, python3-ipy
Restrictions: allow-stderr
