## django-maintenancemode 0.11.3

=== debian/changelog ===
django-maintenancemode (0.11.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Scott Kitterman ]
  * New upstream release
  * Add upstream signing key and update debian/watch
  * Remove python-django-maintenancemode binary, only python3 is supported by
    Django now
  * Add d/p/0002-Restore-missing-CHANGES.rst.patch so that the source is
    complete and the package builds
  * Add python3-django-setuptest to build-depends/test depends
  * Update d/p/0001-Add-tests-from-upstream-Git.patch for upstream changes

 -- Scott Kitterman <scott@kitterman.com>  Fri, 26 Jul 2019 18:48:41 -0400
