=== debian/control ===
Source: django-maintenancemode
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-django,
 python3-django-appconf,
 python3-django-setuptest,
 python3-ipy,
Standards-Version: 4.4.0
Homepage: https://github.com/shanx/django-maintenancemode
Vcs-Git: https://salsa.debian.org/python-team/modules/django-maintenancemode.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-maintenancemode

Package: python3-django-maintenancemode
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: django module that sets a site down for maintenance (Python 3)
 Django Maintenancemode is a middleware that allows you to temporarily
 shutdown your site for maintenance work.
 .
 Logged in users having staff credentials can still fully use the site as can
 users visiting the site from an IP address defined in Django's
 ``INTERNAL_IPS``.
 .
 This is the Python 3 version of the package.
