=== debian/tests/control ===
Tests: py3
Depends: @, python3-all, python3-setuptools, python3-django, python3-django, python3-django-appconf, python3-django-setuptest, python3-ipy
Restrictions: allow-stderr
