=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://pypi.debian.net/django-maintenancemode/django-maintenancemode-([0-9][0-9\.\-]*).tar.gz
