## django-maintenancemode 0.11.7

=== debian/changelog ===
django-maintenancemode (0.11.7-1) unstable; urgency=medium

  * New upstream release
  * Run autopkgtest for all supported python versions

 -- Scott Kitterman <scott@kitterman.com>  Mon, 06 Dec 2021 11:10:17 -0500

django-maintenancemode (0.11.6-1) unstable; urgency=medium

  * Team upload

  [ Scott Kitterman ]
  * Update debian/copyright
  * Add python3-django to depends

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Carsten Schoenert ]
  * [4480245] d/gbp.conf: Adjust configuration for debian/master
  * [48aa4f9] New upstream version 0.11.6
  * [7072bc7] Rebuild patch queue from patchqueue branch
    Added patches:
    0001-Fix-deprecation-warning-for-django.conf.urls.url.patch
    0002-Adjust-test-setup-to-work-with-Django-3.patch
    Removed patches (included upstream):
    0001-Add-tests-from-upstream-Git.patch
    0002-Restore-missing-CHANGES.rst.patch
  * [326220b] dh_auto_test: Adjust call to get test working again
  * [8447370] autopkgtest: Adjust test setup to work through pytest
  * [457d74f] d/u/signing-key.asc: Removed due no signed releases
  * [0309f06] d/watch: Update to version 4
  * [e2745b7] d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * [16433d5] d/control: Adding entry Rules-Requires-Root: no
  * [7bbbbc7] d/control: Bump debhelper version to 13

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 29 Sep 2021 14:56:10 +0200
