## django-maintenancemode 0.11.7+git221001

=== debian/changelog ===
django-maintenancemode (0.11.7+git221001-5) unstable; urgency=medium

  * QA Upload
  * Fix Vcs URL
  * Remove build dependency on python3-django-setuptest
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Tue, 14 Jan 2025 21:04:00 +0100

django-maintenancemode (0.11.7+git221001-4) unstable; urgency=medium

  * QA Upload
  * remove undeclared six build dep, fix FTBFS (Closes: #1066752)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Mar 2024 13:36:12 +0100

django-maintenancemode (0.11.7+git221001-3) unstable; urgency=medium

  * Orphan the package, see #1061447
    - Update maintainer and remove myself from uploaders
    - Point Vcs-* at the new location
  * Add d/source/options extend-diff-ignore to fix dpkg-source failure due to
    local changes (python package metadata regeneration) (Closes: #1044286)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 24 Jan 2024 13:24:05 -0500

django-maintenancemode (0.11.7+git221001-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 19:36:50 +0000

django-maintenancemode (0.11.7+git221001-1) unstable; urgency=medium

  * New upstream git snapshot (Closes: #1013510)
  * Delete debian/patches,
    0001-Fix-deprecation-warning-for-django.conf.urls.url.patch and
    0002-Adjust-test-setup-to-work-with-Django-3.patch incorporated upstream
  * Bump standards-version to 4.6.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 14 Oct 2022 11:37:05 -0400
