=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: django-maintenancemode
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Scott Kitterman <scott@kitterman.com>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
  python3-django,
  python3-django-appconf,
- python3-django-setuptest,
  python3-ipy,
  python3-pytest-django,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/shanx/django-maintenancemode
-Vcs-Git: https://salsa.debian.org/python-team/packages/django-maintenancemode.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/django-maintenancemode
+Vcs-Git: https://salsa.debian.org/debian/django-maintenancemode.git
+Vcs-Browser: https://salsa.debian.org/debian/django-maintenancemode
 
 Package: python3-django-maintenancemode
 Architecture: all
