=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-maintenancemode

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
	rm -rf build

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="PYTHONPATH=. {interpreter} -m pytest"
