=== debian/tests/control ===
Tests: smoke
Depends:
 @,
 python3-all,
 python3-django,
 python3-django-appconf,
 python3-ipy,
 python3-pytest-django
Restrictions: allow-stderr
